## ppaplus 1

=== debian/changelog ===
ppaplus (1) bionic; urgency=medium

  * Initial release

 -- Sickly Life <sicklylife@yahoo.co.jp>  Mon, 21 Aug 2018 00:00:00 +0900
