=== debian/control ===
Source: ppaplus
Version: 1
Section: utils
Priority: optional
Build-Depends: debhelper (>= 7), dpkg-dev
Maintainer: Sickly Life <sicklylife@yahoo.co.jp>

Package: ppaplus
Version: 1
Architecture: all
Maintainer: Sickly Life <sicklylife@yahoo.co.jp>
Installed-Size: 40
Build-Depends: debhelper (>= 7)
Depends: procps, wget, zenity, software-properties-gtk | software-properties-kde, lsb-release, coreutils
Section: utils
Priority: optional
Orig: https://launchpad.net/~japaneseteam/+archive/ubuntu/ppa
Description: PPA Utility
Homepage: https://sicklylife.hatenablog.com/
