## ppaplus 2

=== debian/changelog ===
ppaplus (2) bionic; urgency=medium

  * ppa-purgeなどでppaを削除すると、ppaの設定ファイルがサイズ0のファイルとして残される仕様に対応。
  * 細かい修正。

 -- Sickly Life <sicklylife@yahoo.co.jp>  Wed, 22 Aug 2018 00:00:00 +0900
