## ppaplus 3

=== debian/changelog ===
ppaplus (3) bionic; urgency=medium

  * 「add-apt-repository -r」や「ソフトウェアとアップデート」でppaを削除すると、ppaの設定ファイルがサイズ0のファイルとして残される仕様に対応。

 -- Sickly Life <sicklylife@yahoo.co.jp>  Wed, 22 Aug 2018 00:00:00 +0900
