## ppaplus 4

=== debian/changelog ===
ppaplus (4) bionic; urgency=medium

  * ウィンドウのサイズを500x600に変更。

 -- Sickly Life <sicklylife@yahoo.co.jp>  Wed, 22 Aug 2018 00:00:00 +0900
