## ppaplus 201804.5

=== debian/changelog ===
ppaplus (201804.5) bionic; urgency=medium

  * バージョン名の付け方を変更
  * アプリ名を PPAPlus 18.04 に変更
  * RedNotebook、Kdenlive、PulseEffects、ClipGrabを追加

 -- Sickly Life <sicklylife@yahoo.co.jp>  Fri, 31 Aug 2018 00:00:00 +0900
