## ppaplus 201804.6

=== debian/changelog ===
ppaplus (201804.6) bionic; urgency=medium

  * 起動できなくなっていたバグを修正

 -- Sickly Life <sicklylife@yahoo.co.jp>  Fri, 31 Aug 2018 00:00:00 +0900
