## ppaplus 201804.10

=== debian/changelog ===
ppaplus (201804.10) bionic; urgency=medium

  * mpvを追加

 -- Sickly Life <sicklylife@yahoo.co.jp>  Sat, 06 Oct 2018 00:00:00 +0900

ppaplus (201804.9) bionic; urgency=medium

  * Lollypopを追加

 -- Sickly Life <sicklylife@yahoo.co.jp>  Wed, 26 Sep 2018 00:00:00 +0900

ppaplus (201804.8) bionic; urgency=medium

  * Shutterを追加 (ミスを修正)

 -- Sickly Life <sicklylife@yahoo.co.jp>  Wed, 12 Sep 2018 00:00:00 +0900

ppaplus (201804.7) bionic; urgency=medium

  * Shutterを追加

 -- Sickly Life <sicklylife@yahoo.co.jp>  Wed, 12 Sep 2018 00:00:00 +0900
