## ppaplus 201804.11

=== debian/changelog ===
ppaplus (201804.11) bionic; urgency=medium

  * Notoフォントを追加

 -- Sickly Life <sicklylife@yahoo.co.jp>  Mon, 10 Dec 2018 00:00:00 +0900
