## ppaplus 201810.1

=== debian/changelog ===
ppaplus (201810.1) cosmic; urgency=medium

  * Initial release

 -- Sickly Life <sicklylife@yahoo.co.jp>  Sat, 1 Sep 2018 00:00:00 +0900
