## ppaplus 201810.2

=== debian/changelog ===
ppaplus (201810.2) cosmic; urgency=medium

  * Shutterを追加

 -- Sickly Life <sicklylife@yahoo.co.jp>  Wed, 12 Sep 2018 00:00:00 +0900
