## ppaplus 201810.3

=== debian/changelog ===
ppaplus (201810.3) cosmic; urgency=medium

  * Shutterを追加 (ミスを修正)

 -- Sickly Life <sicklylife@yahoo.co.jp>  Wed, 12 Sep 2018 00:00:00 +0900
