## ppaplus 201810.6

=== debian/changelog ===
ppaplus (201810.6) cosmic; urgency=medium

  * 多数追加
    * Grub Customizer
    * CopyQ
    * mpv
    * SMPlayer
    * Converseen
    * FSlint
    * Geany
    * GnuCash
    * GShutdown
    * QtGain
    * MuPDF
    * Audacity

 -- Sickly Life <sicklylife@yahoo.co.jp>  Sat, 06 Oct 2018 00:00:00 +0900

ppaplus (201810.5) cosmic; urgency=medium

  * Lollypopを追加

 -- Sickly Life <sicklylife@yahoo.co.jp>  Wed, 26 Sep 2018 00:00:00 +0900

ppaplus (201810.4) cosmic; urgency=medium

  * FileZillaを追加

 -- Sickly Life <sicklylife@yahoo.co.jp>  Fri, 21 Sep 2018 00:00:00 +0900
