=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ppaplus
-Version: 201810.1
+Version: 201810.6
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 7), dpkg-dev
 Maintainer: Sickly Life <sicklylife@yahoo.co.jp>
 
 Package: ppaplus
-Version: 201810.1
+Version: 201810.6
 Architecture: all
 Maintainer: Sickly Life <sicklylife@yahoo.co.jp>
 Installed-Size: 40
