## ppaplus 201810.8

=== debian/changelog ===
ppaplus (201810.8) cosmic; urgency=medium

  * Ubuntu Japanese Team、Avidemuxを追加

 -- Sickly Life <sicklylife@yahoo.co.jp>  Tue, 23 Oct 2018 00:00:00 +0900

ppaplus (201810.7) cosmic; urgency=medium

  * mpvを削除 (まだ18.10に対応していなかった)

 -- Sickly Life <sicklylife@yahoo.co.jp>  Mon, 08 Oct 2018 00:00:00 +0900
