## ppaplus 201810.9

=== debian/changelog ===
ppaplus (201810.9) cosmic; urgency=medium

  * Notoフォントを追加

 -- Sickly Life <sicklylife@yahoo.co.jp>  Mon, 10 Dec 2018 00:00:00 +0900
